@font-face {
  font-family: "iconfont"; /* Project id 4427950 */
  src: url('//at.alicdn.com/t/c/font_4427950_hymavxw0sfm.woff2?t=1707968786715') format('woff2'),
       url('//at.alicdn.com/t/c/font_4427950_hymavxw0sfm.woff?t=1707968786715') format('woff'),
       url('//at.alicdn.com/t/c/font_4427950_hymavxw0sfm.ttf?t=1707968786715') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-telegram:before {
  content: "\e731";
}

.icon-zhongzhi-:before {
  content: "\e648";
}

.icon-jiqiren:before {
  content: "\e64d";
}

.icon-xinziguanli:before {
  content: "\e608";
}

.icon-29:before {
  content: "\e61a";
}

.icon-zhaohuizijinhao01:before {
  content: "\e67e";
}

.icon-chuangjian:before {
  content: "\e62e";
}

.icon-weibiaoti-_huabanfuben:before {
  content: "\e61c";
}

.icon-fuzhi:before {
  content: "\e8b0";
}

.icon-zhuanhuan:before {
  content: "\e62a";
}

.icon-a-zijin2:before {
  content: "\eb41";
}

.icon-windows:before {
  content: "\ec83";
}

.icon-ios:before {
  content: "\e60c";
}

.icon-AndroidOutlined:before {
  content: "\10415";
}

.icon-MacOS:before {
  content: "\e661";
}

.icon-yue:before {
  content: "\e64b";
}

.icon-yongjin:before {
  content: "\e708";
}

.icon-tianshu:before {
  content: "\e64c";
}

.icon-liuliangguanli:before {
  content: "\e674";
}

.icon-caidan:before {
  content: "\eaf1";
}

.icon-liuliang1:before {
  content: "\e61b";
}

.icon-tongzhi:before {
  content: "\e69b";
}

.icon-tuichudenglu:before {
  content: "\e61d";
}

.icon-xiazai3:before {
  content: "\e603";
}

.icon-yaoqingjiangli:before {
  content: "\e632";
}

.icon-gongdanqueren:before {
  content: "\ec36";
}

.icon-dingdan:before {
  content: "\e604";
}

.icon-liebiao:before {
  content: "\e639";
}

.icon-wendang:before {
  content: "\e69c";
}

.icon-yibiaopan:before {
  content: "\eab4";
}

.icon-gerenzhongxin:before {
  content: "\e6a4";
}
